» Ubuntu » Пакети

Error

two or more packages specified (2020 libgfortran5-alpha-cross disco-updates)